PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #152

Monitoramento # 74 (Nova): ETAPA IV - METODOLOGIA DE GESTAO DE RISCOS

4.8.4 Divulgar os eventos/oficinas para capaciatacao na metodologia e ferramento para

gerenciamento de riscos
06/09/2021 04:27 PM - Solange Lima Gomes (COGER)

Status: Em execucéo

Priority: Alta

Assignee: Salésia Matias Freire (CINT)
Category:

Target version:

Legislacao
Especifica:

Objetivos
Estratégicos - OE:

Categoria:

Processo:

Ciclo de Avaliacdo - Ciclo 11°
ADI:

Coordenacao: COGER

Start date: 04/01/2021
Due date: 06/30/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Fase: 1
Macroprocesso:

Avaliacao

Quantitativa:
Avaliacao Qualitativa:

Resultado/Valor
Gerado:

Description

Divulgar os eventos/oficinas para capacitagdo na metodologia e ferramenta para gerenciamento de riscos

History

#1 - 06/17/2021 07:16 AM - Solange Lima Gomes (COGER)
- Assignee set to Salésia Matias Freire (CINT)

Experimental (teste). Divulgar os eventos de capacitagdes, treinamentos, oficinas e outros eventos

#2 - 09/14/2021 03:59 PM - Francisco Jose (COGER)
- Status changed from Nova to Em execugdo

- Fase setto 1

- Ciclo de Avaliagao - ADI Ciclo 11¢ added

- Coordenagdo COGER added

04/06/2025
